﻿.scrollable {

	position:relative;
	overflow:hidden;
	width: 663px;
	height:300px;
	float: left;
}

.scrollable .items {
	width:20000em;
	position:absolute;
}

.items div {
	float:left;
	width: 663px;
}

.scrollable .items div table {
	border: 0px solid #a6a6a6;
	border-collapse: collapse;
}

.scrollable .items div table tr td {
	width: 175px;
	height: 150px;
	text-align: center;
}

.scrollable .items div table tr.top td {
	border-bottom: 1px solid #a6a6a6;
	border-right: 1px solid #a6a6a6;
}

.scrollable .items div table tr.bottom td {
	border-right: 1px solid #a6a6a6;
}

.scrollable .items div table tr.top td.last, .scrollable .items div table tr.bottom td.last {
	border-right: 0px;
}

.prev, .next
{
	height: 20px;
	width: 20px;
	display: block;
	float: left;
	cursor: pointer;
	text-align: center;
	font-size: 24px;
	margin: 133px 0 0 0;
	color: #a49787;
}

.prev.disabled span, .next.disabled span
{
	display: none;
}